{% extends 'base.html.twig' %}

{% block title %}Hello ViewController!{% endblock %}

{% block body %}
{#    {% block stylesheets %}#}
{#        {{ encore_entry_link_tags('app') }}#}
{#        {% endblock %}#}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="example-wrapper">

        <nav id="nav">
            <ul id="accueil">
                <a href="/view/snake">  <li class="acc"> Snakes</li> </a>
                <a href="/view/species">  <li class="acc">Species</li> </a>
                <a href="/view/snakeFamily"> <li class="acc">Snakes Families</li></a>



            </ul>


        </nav>

    </div>
{% endblock %}